/* Elastislide Style */
.es-carousel-wrapper{
	position:relative;
	padding:30px 0 0;
	overflow:hidden;
}
.es-carousel{
}
.es-carousel ul{
	display:block;
	margin:0;
}
.es-carousel ul li{
	width:220px !important;
	float:left;
	display:block;
	margin-right:20px !important;
	margin-bottom:0;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}

.es-nav{
	position:absolute;
	top:0;
	width:80px;
	display:block;
	right:0;
}
.es-nav span.es-nav-next, .es-nav span.es-nav-prev{
	height: 22px;
	width: 32px;
	display:inline-block;
	background-color: #f9f9f9;
	border-color:#dddddd;
	text-indent:-9999px;
	border:1px solid #e4e4e4;
	cursor:pointer;
}

.es-nav-prev {
	background: #fff url(../../images/icons/left.png) no-repeat center center;
}
.es-nav-next{
	background: #fff url(../../images/icons/right.png) no-repeat center center;
	float:right;
}
